Computer Security
[EN] securityvulns.ru no-pyccku


VMWare multiple security vulnerabilities
updated since 27.08.2007
Published:31.08.2007
Source:
SecurityVulns ID:8097
Type:local
Threat Level:
5/10
Description:Multiple vulnerabilities allow unprivileged user of host system to control guest systems.
Affected:VMWARE : VMWare Workstation 6.0
 VMWARE : VMWare Player 2.0
Original documentdocumentVMWARE, VMware poor guest isolation design (31.08.2007)
 documentM. Burnett, VMWare poor guest isolation design (27.08.2007)
 documentM. Burnett, More on VMWare poor guest isolation design (27.08.2007)
 documentseppi_(at)_seppig.de, security vulnerability in VMware (27.08.2007)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod